Subject: RXVT and CTRL-C
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Tue, 06 Aug 2002 10:20:22 +0200

Hi...

Long time I used the bash running thru CMD.exe. A few days ago I 
switched to rxvt.
Really nice. Fast and much more comfortable. BUT,

I recently encountered a problem...

Hitting CTRL-C is not working everywhere.

A
find -type f -print
can be canceled easily.

But my self programmed stuff can no longer be breaked with CTRL-C.
(everything is compiled to run in mingwin). I have to kill it with 
Taskmanager.

Installed Packages (only the ones I think they are interesting for the 
case to save bandwidth)
bash                2.05b-2
cygwin              1.3.12-4 (or 1.3.10-1)
mingw-runtime       1.3-2
rxvt                2.7.2-10

When I am working with CMD.exe instead of rxvt everything is fine... But 
I don't want
to use CMD.exe any more... When running with CMD.exe TERM=cygwin when
running rxvt TERM=xterm. But doing a export TERM=cygwin in rxvt does not 
solve
the problem...

Anything known about this (couldn't find anything suitable in the archive)?

Thanks,

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/